<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ClientProAccess extends Model
{

    protected $table = 'client_pro_access';

    public function pro() {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }
}
